@charset "utf-8";
#visual{display:none !important; }
#myPoint {
    box-sizing: border-box;
    margin-top: 0px;
    margin-bottom: 0px;
    width: auto;
    text-align: right;
    font-size: 13px;
    float:right;
}

.game-line h1.text-left a{float:right; color: #a2a5ac;font-size: 13px;}
.game-line h1.text-left a .fa{margin-left:7px;font-size:1.25rem;color: #a2a5ac;}
.game-line h1.text-left a:hover{color:#238ba3;}
.game-line h1.text-left a:hover .fa{color:#238ba3;}

.game-line ul.mission-list li{float:left;width:49%;margin-left:0.5%;margin-right:0.5%;}
.game-line ul.mission-list li:first-child{padding-top:15px;}
.game-line ul.mission-list li:last-child{border-bottom: 1px solid #e6e6e6;}

.game-line .game-txt{width: calc(100% - 130px);padding-right:10px;}

.game-desc .game-tit{display:block;text-align:left;font-size:16px;height:38px;overflow-y:hidden;}
.game-desc .game-name{display:inline-block;text-align:left;font-weight: normal;background:#b6ccd1;/*border:1px solid #b6ccd1;*/color:#fff;font-size: 14px;padding: 2px 3px;margin-right: 7px;border-radius: 4px;}

.game-line .game-image img{border-radius:16px;border:1px solid #b6ccd1;background:url(https://file.valofe.com/Valofe_file/web/vfun/images/sub/stamp/bg_img_box.gif) 0 0 repeat;}

.price{display:block;margin-top:0.5rem;}
.price b{
    display: inline-block;
    margin-right: 5px;
    font-size:13px;
    height: 18px;
    line-height: 18px;
    width: 18px;
    border-radius: 9px;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    background: #ffcc32;
    color: #000;}
.price span{
    display: inline-block;
    font-size:12px;
    vertical-align: middle;
    font-weight: normal;
    color: #000;}

.wrap-btn{width:100%;margin:20px auto 0;text-align:left;}
.game-line .wrap-btn a {
    display: inline-block;
    box-sizing:border-box;
    width:50%;
    line-height: 13px;
    padding: 8px 16px;
    font-size: 12px;
    margin-left: 0px;
    margin-right: 0px;
    border: 1px solid #b6ccd1;
    text-align: center;
    color: #286c7c;
    font-weight: bold;
    float:left;
}
.wrap-btn a .fa{font-size:17px !important;color:#5bc5dd;vertical-align:middle;margin-top:-2px;}
.wrap-btn a:hover{background:#b6ccd1;}
.wrap-btn a:hover .fa{color:#286c7c;}

.game-line .wrap-btn a:first-child{
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-right:none;
}
.game-line .wrap-btn a:last-child{
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}

/* 이카루스 일 때만 보이는 나라/서버/캐릭터 */
.ica-point-shop {display:none;}
.ica-point-shop.on {display:block;}

@media screen and (max-width: 1280px) {
    /* 아이템 정보 */
    .game-line .game-txt {padding-left: 18px;}
}
@media screen and (max-width: 1024px){
    .game-line .row-w{padding:23px 16px;}

    .game-line .game-image{width:64px;height:64px;}
    .game-line .game-image img {border-radius: 6px;}
    .game-line .game-txt{width: calc(100% - 82px);margin-top:2px;padding-left:0;}
    .game-desc .game-tit{display: block;text-align: left;font-size: 12px;height: 37px;line-height: 1.7;overflow-y: hidden;}
    .game-desc .game-name{line-height:1;}
    .game-line .wrap-btn{margin-top: 15px; margin-left: -82px; width: calc(100% + 82px);max-width: inherit;text-align: left;}
    /*.game-line .wrap-btn a {
        display: inline-block;
        box-sizing:border-box;
        width:50%;
        line-height: 13px;
        padding: 8px 16px;
        font-size: 12px;
        margin-left: 0px;
        margin-right: 0px;
        border: 1px solid #b6ccd1;
        text-align: center;
        color: #286c7c;
        font-weight: bold;
        float:left;
    }*/
/*    .game-line .wrap-btn a:first-child{
        border-top-left-radius: 6px;
        border-bottom-left-radius: 6px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border-right:none;
    }
    .game-line .wrap-btn a:last-child{
        border-top-left-radius: 0px;
        border-bottom-left-radius: 0px;
        border-top-right-radius: 6px;
        border-bottom-right-radius: 6px;
    }*/
    .wrap-btn a .fa {font-size: 13px !important;margin-top: 0px;}
}

@media screen and (max-width: 640px){
    /* 아이템 정보 */
    .game-desc .game-tit{display:block;text-align:left;font-size:13px;height:auto;}
    .game-line .wrap-btn{margin-top: 25px;}
    .game-line ul.mission-list li{width:100%;}
    .game-desc .game-tit{line-height: 1.5;}
}

@media screen and (max-width: 480px){
    #myPoint {padding-right:0}
}
@media screen and (max-width: 375px){
    /* 아이템 정보 */
    .game-line .game-txt {padding-left: 0;}
}
@media screen and (max-width: 320px) {
    .game-line .wrap-btn{margin-left: -74px;width: calc(100% + 73px);}
    .game-line .wrap-btn a {padding: 8px 13px;}
}
/* layer-pop */
.pop-container .alert .alert-text.text1{width:100%;}
.pop-container .alert p.p-desc {
    margin-top: 13px;
    margin-bottom: 5px;
    line-height: 1.6;
    font-size: 14px;
    text-align: left;
}